@import "http://fonts.googleapis.com/css?family=Oswald";
@import "http://fonts.googleapis.com/css?family=Droid+Sans";
@charset "utf-8";
/* CSS Document */
/* Global properties ======================================================== */
html, body, div, h1, h2, h5, h6, h4, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, subpage, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, embed {
	border: 0 none;
	font: inherit;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
/* Global properties ======================================================== */
span {
	font-weight:bold;
	color:#7a205f;
}
body {
	background:#333;
	color: #333;
	font: 13px/18px Arial, Helvetica, sans-serif;
	padding: 0;
}
.main_body {
	height:617px;
}
h2 {
	font-family:'Droid Sans', sans-serif;
	font-weight:700;
	font-size:24px;
	color:#7a205f;
	padding:0 0 30px 0;
}
h3 {
	font-size:18px;
	color:#000;
	padding:0 0 10px 0;
}
.wrapper {
	margin: 0 auto;
	position: relative;
	border-radius: 0 0 0 0;
	width: 980px;
}
.header {
	height:154px;
	width:100%;
}
#navigation {
	position: absolute;
	top:0;
	height:68px;
	width:806px;
}
.banner {
	height:340px;
	width:100%;
}
/*==========MAIN LAYOUT==========*/

.contentTop, .contentBottom {
	background:url(../images/pattern.jpg) repeat #E0E0E0;
	width:100%;
}
.contentTop p, .contentBottom  p{
	padding-bottom:10px;
}
.contentTop {
	border-bottom:1px solid #d1d5d6;
}
.aboutA2Z, .solutions, .projects, .aboutUs, .need {
	padding:33px 25px;
	float:left;
	width:300px;
	height:280px;
}
.aboutA2Z, .aboutUs {
	padding-left:33px;
}
.projects, .need {
	width:200px;
	padding-right:33px;
}
.aboutUs {
	width:651px;
	border-right:1px solid #d1d5d6;
}
.solutions {
	border:1px solid #d1d5d6;
	border-width:0 1px 0 1px;
}
.content_nav {
}
.list_pro {
}
.list_pro li {
	background: url("../images/button.gif") no-repeat scroll 0 5px transparent;
	line-height: 1.25em;
	list-style: none outside none;
	padding: 4px 0 6px 30px;
}
.list_nobullet li {
	line-height: 1.25em;
	list-style: none outside none;
	padding: 6px 0 6px 15px;
}
.list_number li {
	line-height: 1.25em;
	list-style: none outside none;
	padding: 6px 0 6px 8px;
	list-style:decimal
	}
.list_number  {padding: 0 0 0 25px;}
.list_pro a {
	color:#7A205F;
	text-decoration:none;
}
.arrowback li{background: url("http://www.a2zpowercom.com/a2zpower/media/images/arrow2.gif") no-repeat scroll 0 10px transparent; padding-left:16px;}
/*=========Bottom Page navigation=======*/

.bottom_menu {
	background:#7a205f;
	width:980px;
	height:170px;
}
.quicklinks {
	float:left;
	padding:5px 0 0 33px;
	width:457px;
}
.separatorimage {
	background:url("../images/quicklink_separator.png") no-repeat scroll 471px 27px transparent;
}
.quicklinks h3 {
	color:#FFF;
	font-family:'Droid Sans', sans-serif;
	font-weight:bold;
}
.quicklinks ul li {
	float:left;
	width:152px;
	list-style:none;
}
.quicklinks ul li a {
	color:#fff;
	line-height:23px;
	text-decoration:none;
}
/*=========Social Page navigation=======*/

.socialBar {
	background: url("../images/footer1.png") no-repeat scroll 0 0 transparent;
	height: 0px;
	padding: 0px 0 0 14px;
	text-align: center;
	margin-top: 30px;
	visibility:hidden;
}
.socialBar ul li {
	border-right: 1px solid #FFFFFF;
	color: #FFFFFF;
	display: inline;
	margin: 0 2px;
}
.socialBar ul li a {
	color: #FFFFFF;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 23px;
	margin-right: 12px;
	text-decoration: none;
	text-transform: uppercase;
}
.enziq {
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size:15px;
	margin-bottom: 10px;
	text-align: center;
	min-height:40px;
}
.enziq a {
	background: url("http://www.enziq.com/favicon.png") no-repeat scroll left top transparent;
	color: #FFF;
	padding-left: 20px;
	text-decoration: none;
}
.enziq a:hover {
	color: #ccc;
}
.enziq a span {
	border-bottom: 1px dashed #FFF;
	padding-bottom: 3px;
	color: #FFF !important;
}
.socialBar ul .lastmenu {
	border-right:none;
}
#ddmenu {
	list-style: none;
	background: url("../images/nav-container-tail.gif") repeat-x scroll 0 0 transparent;
	position:relative;
	top:86px;
	left:175px;
	height:68px;
}
#ddmenu li {
	float: left;
	position: relative;
	background: url("../images/nav-separator.gif") no-repeat scroll right 0 transparent;
	color: #FFFFFF;
	list-style:none;
	padding:26px 6px 0 6px;
	height:43px;
}
#ddmenu a {
	float: left;
	text-transform: uppercase;
	padding:0px 4px;
	color: #000;
	font-size: 12px;
	text-decoration: none;
	height:43px;
}
#ddmenu li:hover > a {
	color: #fff;
	text-shadow:0px 1px 3px #000000;
}
#ddmenu li:hover {
	background:#7a205f;
}
#ddmenu .last {
	background:none;
}
#ddmenu .last:hover {
	background:#7a205f;
}
*html #ddmenu li a:hover /* IE6 */ {
	color: #fff;
}
#ddmenu li:hover > ul {
	display: block;
}
/* subpage-menu */

#ddmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
	position: absolute;
	top: 68px;
	left: 0;
	z-index: 99999;
}
#ddmenu ul li {
	float: none;
	margin: 0;
	padding: 0;
	display: block;
	background: url("../images/sub-nav-tail.gif") repeat-x scroll 0 0 #D0D0D0;
}
#ddmenu ul a {
	padding: 14px;
	height: auto;
	line-height: 1;
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}
*html #ddmenu ul a /* IE6 */ {
	height: 10px;
	width: 150px;
}
*:first-child+html #ddmenu ul a /* IE7 */ {
	height: 10px;
	width: 150px;
}
#ddmenu ul a:hover {
	background: #7a205f;
}
#ddmenu ul li:first-child a:after {
	position: absolute;
	left: 30px;
	top: -8px;
	width: 0;
	height: 0;
}
#ddmenu ul li:first-child a:hover:after {
	border-bottom-color: #04acec;
}
/* Clear floated elements */
#ddmenu:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	clear: both;
	height: 0;
}
* html #ddmenu {
	zoom: 1;
} /* IE6 */
*:first-child+html #ddmenu {
	zoom: 1;
} /* IE7 */
.subpage p {
	padding: 10px 0;
	 text-align: justify;
}
.subpage {
	float: left;
	padding: 33px 25px;
	width: 930px;;
}
.sub {
	float: left;
	padding: 33px 25px;
	width: 930px;;
}
.sub table td{  padding: 5px; text-align:left;}
.inputs {    color:grey;
    padding: 5px;
    width: 170px;}
.subpage h3 {
	color:#009933;
 
}
.subpage h4 {
	color:#444;
	font-size:14px;
	padding:10px 0 10px 0;
	font-weight:bold;
 
}

 
 .subpage-image{float:right;}
 
 .subpage a {
	color:#7A205F;
 
}
table .subpage-colored{background:#7A205F; color:#ffffff;}
.subpage table td{border:1px solid #bbb;  padding: 15px 18px; text-align:center;}
.subpage table { border-collapse:collapse;}
 
.subpage .gallery-images li{float:left; background:none;}
.subpage .address-list li{background:none;}
.box { width:400px; height:200px; float:left; margin:0 65px 0 0 }
.tab {    border: 1px solid #7A205F;
    height: 25px;
    width: 400px;
	margin: 0 0 15px;}
.tab p {   padding: 3px 0 0 8px;}
.client_box {
    float: left;
    margin: 0 65px 0 0;
    width: 400px;
}
.client_box table td {    border: 1px solid #BBBBBB;
    padding: 10px;
    text-align: center;}
	.float {   float: left;}
	.float img {    border: 1px solid #CCCCCC;
    padding: 3px;
	width:150px;
	height:65px;}

.link-name{color:#7A205F; text-decoration:none; padding-top:20px;}
table .subpage-colored{background:#7A205F;}
table .subpage-colored td{color:#ffffff !important;}
.subpage table td{border:1px solid #bbb;  padding: 15px 18px; text-align:center;}
.subpage table { border-collapse:collapse;}
 
.subpage .gallery-images li{float:left; background:none;}
.subpage .address-list li{background:none;}

.arrowback li{background: url("../images/arrow2.gif") no-repeat scroll 0 10px transparent; padding-left:16px;}

.table-scroll {width:930px !important; overflow:scroll;}
.form-table td{ padding:10px 5px 10px 5px !important; text-align:left !important; vertical-align:top !important; }

.no-borderright{border-right:none !important;}
.no-borderleft{border-left:none !important;}
.no-bordertop{border-top:none !important;}
.no-borderbottom{border-bottom:none !important;}
a.readmore{
    background: url("../images/readmore.png") no-repeat scroll ;
   	color:#e0e0e0;
     padding: 24px 87px 3px 56px;
	 
	}
	
			a.readmore:hover{
			background: url("../images/readmore_hover.png") no-repeat scroll ;
			color:#e0e0e0;
			 padding: 24px 87px 3px 56px;
			 
			}
a.brochure {
    background: url("../images/Brochure.png") no-repeat scroll 0 0 transparent;
    color: #E0E0E0;
    padding: 24px 90px 3px 56px;
}
a.brochure:hover {
    background: url("../images/Brochure_hover.png") no-repeat scroll 0 0 transparent;
    color: #E0E0E0;
    padding: 24px 90px 3px 56px;
}
a.Anthem{
  background: url("../images/Anthem.png") no-repeat scroll 0 0 transparent; 
    color: #E0E0E0;
    padding: 24px 90px 3px 56px;
}
a.Anthem:hover {
background: url("../images/Anthem_hover.png") no-repeat scroll 0 0 transparent; 
    color: #E0E0E0;
    padding: 24px 90px 3px 56px;
} 